/* ---- Place your custom styles below ---- */

/*
Style: Color Example: Aesthetic Cust Grey Blue
*/

/* color secondary */
.entry-comments,
.jp-play-bar, 
.jp-volume-bar-value { background-color: #83AD02; }

/* color primary */
a,
label .required,
.entry-title a:hover,
.entry-share .sharrre .box:hover .count,
.entry-browse li a:hover span,
.entry-related a:hover,
.widget a:hover,
.widget_rss ul li a,
.widget_tag_cloud .tagcloud a:hover,
.widget_calendar a,
.widget_wpb_tabs .wpb-tabs li a:hover,
.comment-awaiting-moderation,
#child-menu .current_page_item > a,
ul.tabs-nav li a.active,
.accordion .title a:hover,
.accordion .title.active a,
.toggle .title:hover,
.toggle .title.active { color: #0088B2; }

input[type="submit"],
button[type="submit"],
#nav-header.nav-container,
#footer-bottom #to-top,
.entry-tags a:hover,
.widget_calendar caption,
.widget_wpb_tabs .wpb-tabs li a.active,
.commentlist .reply a:hover,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current,
/*a.button { background-color: #8D8B8B; } */

/*  videoshelf custom primary navigation menu  */

a.button { background-image: url(styles/videoshelf_lblue/bg_nav-top2.png);
color: #FFFFFF; background-color: #8D8B8B; }

#nav-header
	.nav li a { color: #fff; display: block; line-height: 20px; }
	#nav-header .nav li > a:hover, 
	#nav-header .nav li:hover > a, 
	#nav-header .nav li.current_page_item > a, 
	#nav-header .nav li.current-menu-item > a,
	#nav-header .nav li.current-menu-ancestor > a,
	#nav-header .nav li.current-post-parent > a { color: #3F6D8F; }
/* end of videoshelf custom primary nav menu */

@media only screen and (min-width: 720px) {
/*	#nav-header .nav ul { background-color: #8F8F8F; } */
	#nav-header .nav ul { background-color: #CADBE8; }
	#nav-subheader .nav li.current_page_item > a, 
	#nav-subheader .nav li.current-menu-item > a,
	#nav-subheader .nav li.current-menu-ancestor > a,
	#nav-subheader .nav li.current-post-parent > a { color: #000; }
}
@media only screen and (max-width: 719px) {
	#nav-header .nav li.current_page_item > a, 
	#nav-header .nav li.current-menu-item > a,
	#nav-header .nav li.current-post-parent > a { color: #262626; }
	#nav-subheader .nav li.current_page_item > a, 
	#nav-subheader .nav li.current-menu-item > a,
	#nav-subheader .nav li.current-post-parent > a { background-color: #ef4423; }
	#nav-footer .nav li.current_page_item > a, 
	#nav-footer .nav li.current-menu-item > a,
	#nav-footer .nav li.current-post-parent > a { background-color: #000; }
}

ul.tabs-nav li a.active { border-top-color: #000; }

::selection { background-color: #ef4423; }
::-moz-selection { background-color: #000; }

.wp-pagenavi a { color: #000!important; border: 1px solid #000!important; border: 1px solid rgba(0,0,0, 0.3)!important; }
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border: 1px solid #000!important; }

/*  videoshelf custom logo */

/*
#logo a { display: block; color: #865783; float: left; max-width: 100%; white-space: nowrap; }
*/
